### Method

# Gsk Stroke to_cairo

since: 4.14

#### Declaration [src]

    void
    gsk_stroke_to_cairo (
      const GskStroke* self,
      cairo_t* cr
    )

#### Description [src]

A helper function that sets the stroke parameters of a cairo context from a `GskStroke`.

Available since: 4.14

#### Parameters

`cr`

  Type: `cairo_t`

  The cairo context to configure.

  The data is owned by the caller of the method.